package jp.agentec.abook.abv.bl.acms.client.parameters;

/**
 * API:contentCheckDeliverable
 * @author jang
 *
 */
public class AcmsContentCheckParameters extends AcmsContentParameters {

	private int resourceVersion;
	
	public AcmsContentCheckParameters(String sid, long contentId, int resourceVersion) {
		super(sid, contentId);
		
		this.resourceVersion = resourceVersion;
	}
	
	public int getResourceVersion() {
		return resourceVersion;
	}
}
